Delete llm account
http
DELETE /api/v1/llm-accounts/{id}Delete llm account
operationId: delete_llm_account
Authentication
HTTPBearer / BrowserSession
See browser access. Session mutations require a Bearer key.
Parameters
| Name | In | Required | Type | Description and constraints |
|---|---|---|---|---|
id | path | Yes | string | format: "uuid" |
Responses
| Code | Description | Content |
|---|---|---|
| 204 | Delete llm account | |
| default | Invalid input (422), unauthorized (401), forbidden origin (403), missing record (404), conflict (409), or unavailable storage (503). | application/json: ErrorResponse |